/*breakpoints*/
.navigation__container {
  background-color: #004563;
}
.navigation__container .menu__item {
  font-weight: bold;
  font-size: 50px;
  transition: all ease 0.3s;
}
@media screen and (max-width: 1199.98px) {
  .navigation__container .menu__item {
    font-size: 45px;
  }
}
@media screen and (max-width: 991.98px) {
  .navigation__container .menu__item {
    font-size: 35px;
  }
}
@media screen and (max-width: 767.98px) {
  .navigation__container .menu__item {
    font-size: 28px;
  }
}
.navigation__container .menu__item.active {
  color: #50616c;
}
.navigation__container .menu__item:hover {
  color: #008abd;
}
@media screen and (max-width: 767.98px) {
  .navigation__container .menu__item.h2 {
    font-size: 25px;
    margin-bottom: 5px;
  }
}
.navigation__container .list__style--none {
  padding-left: 12px !important;
}
.navigation__container .has__children .child__arrow {
  transform: rotate(0);
  transition: all ease 0.3s;
}
.navigation__container .has__children:not(.collapsed) .child__arrow {
  transform: rotate(90deg);
  transition: all ease 0.3s;
}
.nav__trigger {
  position: fixed;
  right: 2rem;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 99999;
}
@media screen and (max-width: 1199.98px) {
  .nav__trigger {
    right: 0;
  }
}
@media screen and (max-width: 991.98px) {
  .nav__trigger {
    transform: none;
    top: 1rem;
  }
}
@media screen and (max-width: 767.98px) {
  .nav__trigger {
    transform: none;
    top: 14px;
    right: 12px;
  }
}
.nav__trigger * {
  font-size: 70px;
  transition: all ease 0.3s;
}
@media screen and (max-width: 1199.98px) {
  .nav__trigger * {
    font-size: 55px;
  }
}
@media screen and (max-width: 991.98px) {
  .nav__trigger * {
    font-size: 34px;
  }
}
@media screen and (max-width: 767.98px) {
  .nav__trigger * {
    font-size: 30px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_navigation.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACUE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADYA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAChBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD4BF%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAASN%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACxCI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoEF%3BAAAA%3BAAAA%3BAAAA%3BAC5DE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */